\heading{3}{Naomi has Ruth entreat herself to Boaz, their levir~--- Boaz tells Ruth that there is another levir who has more immediate responsibility over her than he~--- he comes up with a plan to redeem her himself~--- she spends the night and he sends her off}

\begin{inparaenum}
  \verse{3:1} So Naomi, her mother-in-law, said to her, ``My daughter, rest that it may be well for you.%%
  \verse{3:2} Is not Boaz our kinsman, among whose maidservants you were with? He is threshing barley at the threshing floor tonight.%%
  \verse{3:3} Wash and anoint yourself, put your clothes on, and get down to the threshing floor, but don't make yourself known to the man until he's done eating and drinking.%%
  \verse{3:4} And when he lies down you shall know the place where he lie. And you shall enter and uncover his feet and lie down. And he shall tell you that which you shall do.''%%
  \verse{3:5} And Ruth\understood{}\ said unto her, ``All that thou hast said unto me I will do.''%%
  \verse{3:6} And she went down to the threshing floor and she did just about everything that her mother-in-law told her.%%
  \verse{3:7} And Boaz ate and drank and was happy. So he entered to lie down at the edge of the heap of grain. And she entered in quietly\alt{secretly} and uncovered his feet and lied down.%%
  \verse{3:8} And night came, and the man was shocked and turned and there was a woman lying at his feet.%%
  \verse{3:9} And he said, ``Who is there?'' And she said, ``I am Ruth, thy handmaiden. Spread the hem of thy garment over thy maidservant for you have the right of a levirite.''%%
  \verse{3:10} And he said, ``Blessed be thou of the \lord, my daughter. You've done a finer act of kindness at the end than in the beginning in not going after the young men,\halot{xxxx}{fully grown, vigorous, still unmarried.} be they rich or poor.%%
  \verse{3:11} Now, my daughter, don't be afraid because all I have said unto you, that will I do. All of my people think that thou art a virtuous woman.%%
  \verse{3:12} And now, truly I am a levir; however, there's a levir nearer than I.%%
  \verse{3:13} Stay the night. If he redeems you in the morning, great. If he's not inclined to redeem you, then as the \lord\ lives, I will redeem you. Lie down till the morning.''%%
  \verse{3:14} She laid at his feet till morning and got up before you can tell who's who.\lit{before you can tell a man from another.} He said, ``Don't let it be known that a woman came to the threshing floor.''%%
  \verse{3:15} He said, ``Give me the scarf from off your head.'' And he measured out for her six measures of barley. Then he\ed{xxxx ca? The Septuagint version can be translated as either ``he'' or ``she.'' The BHS leaves no such ambiguity and can only be rendered as ``he.''} went into the city.%%
  \verse{3:16} And she came to her mother-in-law and Naomi\understood{}\ said, ``How did it go, my daughter?'' And then she told her everything that the man had done for her,%%
  \verse{3:17} saying\lit{``and she said''}, ``He gave me six measures because he said to me, `Don't go to your mother-in-law empty-handed.'\thinspace''%%
  \verse{3:18} Then she said, ``Sit, my daughter, until you know how the thing will play out, for the man will not be quiet until he has finished the matter today.''%%
\end{inparaenum}
